Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 06 Jan 2022 15:04:06 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Sir /Madam,
Please note that I made a return request for an item from the order number 9517351180 dated 4 Dec 2021, and after the courier has collected it I received a message that the return request was canceled upon my request which I didn't do.
I sent you before and I received an email that the problem will be solved and the refund will be reflected in my account. And when I check my statement for the last month I found that nothing was refunded.
The item was a sweatshirt and his price was 42 dhs.

Please do the necessary.

Thank you in advance. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3718714